mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Synonym

## Name

Synonym -- loads a synonym list from a file

`search.htm`

## Synopsis

Synonym {filename}

## Description

Synonym loads synonyms from a file, for synonym-based fuzzy search.

The file name can be either absolute or relative to `/etc` directory of the mnoGoSearch installation.

The Synonym command can be specified multiple times, to load synonyms from multiple files.

## Examples

    Synonym synonym/english.syn
    Synonym synonym/russian.syn
    Synonym synonym/francais.syn

## See also

Affix, AlwaysFoundWord, ComplexSynonyms, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, UseNumericOperators the Section called Synonyms in Chapter 10.

Prev | Home | Next
Suggest | Up | SyslogFacility